Scrapbook Factory Error in Installation

Asked By 10 points N/A Posted on -
qa-featured

Hey,

During the installation of Scrapbook Factory I get the error message that goes like, “Error 1335 during Scrapbook Factory installation”. This is my second purchase of the same product. The first purchase also gave me the same trouble. The cabinet file needed for this is corrupt and, therefore, can’t be used. I think this could be a problem with the software or error in reading the CD.

I filled in the feedback form given by the company, but up to now, there’s still no response. Please help me with this issue.

Thanks!

SHARE
Answered By 0 points N/A #93924

Scrapbook Factory Error in Installation

qa-featured

Dear Gabmor

The error number 1335 "The cabinet file 'Data1.cab' required for this installation is corrupt and cannot be used" indicates a problem reading from the CD. Try to clean the CD from outside and try again reading the CD. If you make sure that the CD is clean and you are still getting the same error message, then this means that the software CD is corrupted and unfortunately you need to get another one.

Please try to contact the technical support team for a CD replacement process. Here is the support team link if you decided to contact them: http://support-uk.avanquest.com/en/support/home

Hope this may help you.

Best of luck

 

Answered By 570735 points N/A #308358

Scrapbook Factory Error in Installation

qa-featured

If the application you purchased came in a CD, I don’t think they will ship it with a broken disc or with a corrupt cabinet file (.cab). If you are installing the application from a CD and it says there is a problem with the CAB file, try cleaning your optical drive first. You can use the CD cleaner from your DVD player to clean your optical drive’s lens.

You need to clean the lens of your drive and not buy a new copy if the package is just new. The problem could be coming from your optical drive itself. Also, before installing an application, make sure your computer meets the requirements. The latest version at the moment is Scrapbook Factory Deluxe 5.0 and it supports Windows XP, Windows Vista, Windows 7, Windows 8.x, and Windows 10.

It requires 800 MHz Intel Pentium 3 or faster processor, 512 MB RAM, and DVD drive.

Login/Register to Answer

Related Questions